<!DOCTYPE html>
<html>
  <head>
    <title>Redux - Example 1</title>
    <script src="https://unpkg.com/redux@latest/dist/redux.min.js"></script>
  </head>
  <body>
    <div>
      <p>
        Redux <i>store</i> counter state: <span id="value">0</span>
        <button id="increment">+</button>
        <button id="decrement">-</button>
      </p>
    </div>
    <script src="./js/redux-logic.js"></script>
  </body>
</html>
